* {
	margin: 0;
	padding: 0;
	font-family: sans-serif;
}

.container {
	max-width: 1240px;
	padding: 0 20px;
	margin: 0 auto;
}

.email-item {
	cursor: pointer;
	padding: 20px 25px;
	border-radius: 15px;
	box-shadow: 0 0 5px 0 #333;
	margin-bottom: 30px;
}

.email-subject {
	font-size: 24px;
}

.email-subtext-wrapper {
	display: flex;
	flex-direction: column;
	margin: 10px 0 15px;
}

.email-subtext {
	align-self: flex-start;
	font-size: 18px;
	color: #333333;
	margin: 5px 0 0;
}

.email-from::before {
	content: 'from:';
	text-decoration: underline;
	font-size: 18px;
	color: #333;
	margin-right: 10px;
}

.email-to::before {
	content: 'to:';
	text-decoration: underline;
	font-size: 18px;
	color: #333;
	margin-right: 10px;
}

.email-text {
	cursor: text;
	color: #333;
}

.modal-wrapper {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	
	display: flex;
	align-items: center;
	justify-content: center;
	
	background-color: rgba(0,0,0,0.4);
}

.modal {
	width: 45%;
	padding: 20px 40px 40px;
	display: flex;
	flex-direction: column;
	border-radius: 15px;
	background-color: #fff;
}

.modal-close {
	cursor: pointer;
	align-self: flex-end;
	font-size: 20px;
	color: darkred;
	background-color: transparent;
	border: none;
	outline: none;
}

.modal-text {
	font-size: 18px;
	color: #333333;
}

.gallery {
	max-width: 1280px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.gallery-item {
	width: calc((100% / 4) - 10px);
	height: 150px;
	padding: 90px 0;
	background-color: teal;
	margin-bottom: 30px;
}